lastAccountName: xxDontworruxx
timestamps:
  login: 1552151310766
  lastteleport: 1552151352502
  logout: 1552151383377
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1257.168924523468
  y: 78.0
  z: 1297.8048755706143
  yaw: 29.838636
  pitch: 8.689799
logoutlocation:
  world: world
  x: -1280.763321094022
  y: 65.0
  z: 1349.4694599926056
  yaw: -352.40002
  pitch: 17.086922
